@charset "utf-8";
.summer_training{
  margin: 0 auto 50px;
  max-width:100%;
  width: 100%;
  text-align: center;
}

.summer_training .coupon{
  background: url(/wellness/sixpad/campaign/img/im_summer_training_coupon_sp.jpg) no-repeat 0 0;
  background-size: contain;
  position: relative;
  height: 135.6vw;
}

.summer_training .coupon .coupon_num1,
.summer_training .coupon .coupon_num2{
  font-size: 6vw;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  display: inline-block;
}

.summer_training .coupon .coupon_num1{
  /*top:30.13333vw;*/
  top:26.66666vw;
}

.summer_training .coupon .coupon_num2{
  /*top:49.33333vw;*/
  top:46.13333vw;
}

.coupon_att{
  margin:15px auto 0;
  box-sizing: border-box;
}
.coupon_att p{
  font-size:4.26666vw;
  font-weight: bold !important;
  
}

.coupon_att span{
  color: #e80003;
  font-weight: bold !important;
}

.coupon_att span span{
text-decoration: line-through;
}

.use_coupon{
  text-align: center;
  margin:30px auto 70px;
  box-sizing: border-box;
}
.use_coupon a{
  width:90vw;
  margin:0 auto;
  font-size:4.26666vw;
  border:1px solid #333;
  padding:20px 5vw;
  display: inline-block;
  box-sizing: border-box;
}
.use_coupon a:link,
.use_coupon a:visited{
  
} 
.use_coupon a:hover{
  opacity: 0.8;
}